.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.280000px;}
._4{margin-left:-1.080000px;}
._2{width:1.080000px;}
._f{width:5.940000px;}
._a{width:7.044000px;}
._7{width:8.292000px;}
._6{width:9.308000px;}
._3{width:12.300000px;}
._5{width:13.320000px;}
._8{width:17.688000px;}
._0{width:22.800000px;}
._d{width:110.995993px;}
._e{width:201.751993px;}
._10{width:204.523993px;}
._9{width:255.019993px;}
._b{width:286.195993px;}
._c{width:320.863993px;}
.fc3{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs3{font-size:28.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.fs5{font-size:64.000000px;}
.fs1{font-size:120.000000px;}
.y19{bottom:37.742886px;}
.y2c{bottom:71.769302px;}
.y2b{bottom:98.218229px;}
.y2a{bottom:115.563901px;}
.y29{bottom:132.909561px;}
.y28{bottom:150.255232px;}
.y18{bottom:480.903815px;}
.y17{bottom:502.849298px;}
.y16{bottom:509.235072px;}
.y15{bottom:537.376788px;}
.y14{bottom:543.762562px;}
.y13{bottom:571.904279px;}
.y12{bottom:593.849762px;}
.y11{bottom:600.235536px;}
.y10{bottom:628.377301px;}
.yf{bottom:650.322784px;}
.ye{bottom:656.708559px;}
.yd{bottom:684.850275px;}
.yc{bottom:706.795758px;}
.yb{bottom:713.181532px;}
.y0{bottom:742.009079px;}
.y27{bottom:771.517567px;}
.y26{bottom:794.455626px;}
.y25{bottom:817.393685px;}
.y24{bottom:834.739332px;}
.ya{bottom:846.320807px;}
.y23{bottom:857.677342px;}
.y9{bottom:875.230251px;}
.y22{bottom:880.617019px;}
.y21{bottom:897.962666px;}
.y8{bottom:904.139696px;}
.y20{bottom:915.308313px;}
.y1f{bottom:932.654058px;}
.y7{bottom:933.049141px;}
.y1e{bottom:949.999705px;}
.y6{bottom:961.958585px;}
.y1d{bottom:967.345353px;}
.y1c{bottom:984.691000px;}
.y5{bottom:990.868030px;}
.y1b{bottom:1007.630676px;}
.y4{bottom:1019.777475px;}
.y3{bottom:1145.098328px;}
.y2{bottom:1202.917217px;}
.y1a{bottom:1236.776512px;}
.y1{bottom:1276.067687px;}
.h5{height:18.662109px;}
.h9{height:27.648000px;}
.h6{height:33.792000px;}
.h2{height:36.000000px;}
.h4{height:46.080000px;}
.h8{height:48.000000px;}
.h3{height:90.000000px;}
.h1{height:554.097689px;}
.h7{height:1155.574745px;}
.h0{height:1352.056179px;}
.w1{width:561.325050px;}
.w2{width:853.631657px;}
.w0{width:956.000000px;}
.x1{left:57.814074px;}
.x3{left:244.726479px;}
.x0{left:345.307255px;}
.x2{left:359.636699px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.892807pt;}
._4{margin-left:-0.896593pt;}
._2{width:0.896593pt;}
._f{width:4.931260pt;}
._a{width:5.847778pt;}
._7{width:6.883840pt;}
._6{width:7.727302pt;}
._3{width:10.211196pt;}
._5{width:11.057978pt;}
._8{width:14.684198pt;}
._0{width:18.928070pt;}
._d{width:92.146490pt;}
._e{width:167.490172pt;}
._10{width:169.791427pt;}
._9{width:211.712121pt;}
._b{width:237.593767pt;}
._c{width:266.374396pt;}
.fs3{font-size:23.244999pt;}
.fs6{font-size:29.886427pt;}
.fs4{font-size:36.527855pt;}
.fs0{font-size:39.848569pt;}
.fs2{font-size:49.810711pt;}
.fs5{font-size:53.131425pt;}
.fs1{font-size:99.621423pt;}
.y19{bottom:31.333333pt;}
.y2c{bottom:59.581333pt;}
.y2b{bottom:81.538665pt;}
.y2a{bottom:95.938669pt;}
.y29{bottom:110.338662pt;}
.y28{bottom:124.738667pt;}
.y18{bottom:399.236018pt;}
.y17{bottom:417.454686pt;}
.y16{bottom:422.756019pt;}
.y15{bottom:446.118668pt;}
.y14{bottom:451.420000pt;}
.y13{bottom:474.782649pt;}
.y12{bottom:493.001317pt;}
.y11{bottom:498.302650pt;}
.y10{bottom:521.665339pt;}
.yf{bottom:539.884008pt;}
.ye{bottom:545.185340pt;}
.yd{bottom:568.547989pt;}
.yc{bottom:586.766658pt;}
.yb{bottom:592.067990pt;}
.y0{bottom:616.000000pt;}
.y27{bottom:640.497313pt;}
.y26{bottom:659.539997pt;}
.y25{bottom:678.582681pt;}
.y24{bottom:692.982665pt;}
.ya{bottom:702.597356pt;}
.y23{bottom:712.025308pt;}
.y9{bottom:726.597356pt;}
.y22{bottom:731.069335pt;}
.y21{bottom:745.469318pt;}
.y8{bottom:750.597356pt;}
.y20{bottom:759.869302pt;}
.y1f{bottom:774.269367pt;}
.y7{bottom:774.597356pt;}
.y1e{bottom:788.669351pt;}
.y6{bottom:798.597356pt;}
.y1d{bottom:803.069335pt;}
.y1c{bottom:817.469318pt;}
.y5{bottom:822.597356pt;}
.y1b{bottom:836.513345pt;}
.y4{bottom:846.597356pt;}
.y3{bottom:950.636037pt;}
.y2{bottom:998.636037pt;}
.y1a{bottom:1026.745296pt;}
.y1{bottom:1059.363986pt;}
.h5{height:15.492882pt;}
.h9{height:22.952776pt;}
.h6{height:28.053393pt;}
.h2{height:29.886427pt;}
.h4{height:38.254626pt;}
.h8{height:39.848569pt;}
.h3{height:74.716067pt;}
.h1{height:460.000000pt;}
.h7{height:959.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:466.000000pt;}
.w2{width:708.666667pt;}
.w0{width:793.650667pt;}
.x1{left:47.996002pt;}
.x3{left:203.166667pt;}
.x0{left:286.666667pt;}
.x2{left:298.562663pt;}
}
